# Copyright (c) 2024, JINGROW
# For license information, please see license.txt

import jingrow


def execute():
	jingrow.reload_pagetype("Drip Email")
	jingrow.db.sql("UPDATE `tabDrip Email` SET message_html = message, content_type = 'HTML'")
